RubyGems Navigation menu

aws-sdk-omics 1.9.0

Official AWS Ruby gem for Amazon Omics. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.28.0 - June 05, 2024 (91.5 KB)
  2. 1.27.0 - May 13, 2024 (91.5 KB)
  3. 1.26.0 - April 30, 2024 (91.5 KB)
  4. 1.25.0 - April 25, 2024 (90.0 KB)
  5. 1.24.0 - April 11, 2024 (90.0 KB)
  6. 1.9.0 - July 11, 2023 (66.0 KB)
显示所有版本 (共 29 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.177.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

762595a577499c774501190acef5b1bbbdfc9e6ce8425066bf8f31ca50529632

下载总量 6,813,962

这个版本 208,603

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.3

链接: